## hildon-application-manager 2.2.60-1+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.60-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.2.60-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Fri, 05 Mar 2010 18:27:17 +0200

hildon-application-manager (1:2.2.60-1) unstable; urgency=low

  * Fixes: NB#159403 - rescue mode fails in 8-23

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 04 Mar 2010 16:26:54 +0100

hildon-application-manager (1:2.2.59-1) unstable; urgency=low

  * Fixes: NB#148697 - Application manager doesn't handle service lost
    situation end user friendly way
  * Show SSU problems in details dialog.
  * APT autoremove after uninstall and installing an SSU

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 25 Feb 2010 10:21:47 +0100

hildon-application-manager (1:2.2.58-1) unstable; urgency=low

  * Fixes: NB#150182 - SSU shows "operation failed" note and sometimes
    fails
  * Minor fix: Tunned live search parameters

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 29 Jan 2010 13:06:22 +0100

hildon-application-manager (1:2.2.57-1) unstable; urgency=low

  * Release 2.2.57-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 28 Jan 2010 13:36:04 +0100

hildon-application-manager (1:2.2.57) unstable; urgency=low

  * Fixes: NB#148685 - update notification to blink every day even if you
    dismiss it
  * Fixes: NB#154393 - Add update all button to updates view

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 27 Jan 2010 17:35:53 +0100

hildon-application-manager (1:2.2.56-1) unstable; urgency=low

  * Release 2.2.56-1

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 21 Jan 2010 10:59:50 +0100

hildon-application-manager (1:2.2.56) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#131635 - Trying to update the applications in memory full
    scenario.
  * Fixes: NB#145469 - Wrong dialog when reinstalling an existing
    catalogue which is disabled
  * Fixes: NB#151321 - Drop sort menu

  [ Alejandro Piñeiro ]
  * Fixes: NB#127469 - Application Manager crashes when clicking "Save"
    with any repository

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 20 Jan 2010 13:43:59 +0100

hildon-application-manager (1:2.2.55) unstable; urgency=low

  [ David Kedves ]
  * Set high-compression to rootfs on SSU
  * Fixes: NB#148525 - Free space disappears after PR1.0.1 to PR1.1 upgrade

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 11 Dec 2009 10:14:52 +0100

hildon-application-manager (1:2.2.54) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#147133 - Sometimes packages are not sorted alphabetically
  * Fixes: NB#140248 - Application manager to support live search

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 04 Dec 2009 15:53:40 +0100

hildon-application-manager (1:2.2.53) unstable; urgency=low

  [ Mario Sanchez Prada ]
  * Fixes: NB#146010 - Sub-CR: Info note change needed for CMT SSU

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 04 Dec 2009 09:47:15 +0100
