## hildon-application-manager 2.2.65-1+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.65-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.2.65-1+0m5

 -- Ram Kalaskar <ext-ram.kalaskar@nokia.com>  Mon, 29 Mar 2010 20:48:31 +0300

hildon-application-manager (1:2.2.65-1) unstable; urgency=low

  * Fixes: NB#162465 - Free space on /home/ should be at least 150MB.

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 29 Mar 2010 10:14:13 +0100

hildon-application-manager (1:2.2.64-1) unstable; urgency=low

  * Fixes: NB#161689 - Dialog text for Ovi Store paid content

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 26 Mar 2010 16:55:01 +0000

hildon-application-manager (1:2.2.63-1) unstable; urgency=low

  * Fixes: NB#162465 - Check free space on /home/
  * Mount partitions in ham-rescue.sh (Gary Birkett, Urho Konttori)

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Fri, 26 Mar 2010 13:14:16 +0000

hildon-application-manager (1:2.2.61-1) unstable; urgency=low

  * Fixes: NB#160319 - Power key menu is accessible during ssu update - HAM part

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 12 Mar 2010 11:25:13 +0100
