## hildon-application-manager 2.2.71-1+0m5

=== debian/changelog ===
hildon-application-manager (1:2.2.71-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.2.71-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Mon, 19 Jul 2010 11:26:44 +0300

hildon-application-manager (1:2.2.71-1) unstable; urgency=low

  * Add /home/user/MyDocs/.tmp to the list of dirs allowed to deleted trusted .debs
    as per https://projects.maemo.org/bugzilla/show_bug.cgi?id=177125#c30https://projects.maemo.org/bugzilla/show_bug.cgi?id=177568#c17
  * Fixes: NB#177568 - Rootfs gets full if large paid deb package from ovi store are canceled when installing
  * this bug was reopened after the path was updated in browser.

 -- Cosimo Alfarano <cosimo.alfarano@collabora.co.uk>  Fri, 16 Jul 2010 12:00:11 +0100

hildon-application-manager (1:2.2.70-1) unstable; urgency=low

  * Check /home/user/MyDocs/.apt-archive-cache deleting trusted .debs
    According to NB#177568 and NB#177125
  * src/util.cc: Add interaction tasks to enqueues task in need of interactive UI
  * change of return type from void to null for install_from_file_flow()
  * Use interction tasks to enqueue the install operation instead
    of dropping it, in install_from_file_flow()
  * Fixes: NB#177568 - Rootfs gets full if large paid deb package from ovi store are canceled when installing

 -- Cosimo Alfarano <cosimo.alfarano@collabora.co.uk>  Fri, 01 Jul 2010 16:00:11 +0100

hildon-application-manager (1:2.2.69-1) unstable; urgency=low

  * Revert wrong fix for NB#164816 ("Not enough memory" error message)

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 14 Jun 2010 14:06:10 +0100

hildon-application-manager (1:2.2.68-1) unstable; urgency=low

  * Updated fix for NB#154290
  * Fixes: NB#154290 - Progress bar has incorrect size at first

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 10 Jun 2010 11:59:54 +0200

hildon-application-manager (1:2.2.67-1) unstable; urgency=low

  * Fixes: NB#154290 - Progress bar has incorrect size at first
  * Fixes: NB#148427 - Broken .install file breaks apt-get

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 07 Jun 2010 12:31:25 +0200

hildon-application-manager (1:2.2.66-1) unstable; urgency=low

  * Fixes NB#164816 - Fix "Not enough memory" error message

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Thu, 22 Apr 2010 11:05:31 +0100
