## hildon-application-manager 2.2.73-2+thumb0

=== debian/changelog ===
hildon-application-manager (1:2.2.73-2+thumb0) unstable; urgency=low

  * Thumb2 compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 29 Dec 2014 12:30:41 +0200

hildon-application-manager (1:2.2.73-2) unstable; urgency=low

  * Remove another error message about using PC Suite (ai_ia_details_use_pc)
  * Uncomment Red Pill mode GUI option for permanent Red Pill mode 

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 15 Mar 2014 23:18:11 +0200

hildon-application-manager (1:2.2.73-1+thumb0) unstable; urgency=low

  *Thumb2 compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 07 Jan 2014 23:30:54 +0200

hildon-application-manager (1:2.2.73-1) unstable; urgency=low

  * Performance fixes

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 07 Jan 2014 23:18:11 +0200

hildon-application-manager (1:2.2.72-5+thumb0) unstable; urgency=low

  *Thumb2 compiled
  
 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 13 Sep 2012 18:08:43 +0300

hildon-application-manager (1:2.2.72-5) unstable; urgency=low

  *  Exit apt-worker after closing hildon-application-manager
  *  By default in Red Pill mode show all packages
  *  By default, do not break apt locks
  *  Remove error message about using PC Suite
  *  main.cc: Fix compile warning
  *  apt-worker: for rebooting use cmd_reboot()
  *  apt-worker: First try to use dsmetool as reboot command
  *  apt-worker: Add ability to cancel cmd_get_package_list operation
  *  Fix overflow in is_package_cache_updated if interval is bigger than INT_MAX/60
  *  Revert "Remove possibility of enabling red-pill mode from UI (NB#133696)"
  *  Revert "Fixes: NB#162465 - Check free space on /home/"
  *  Revert "NB#162465 Check 150mb free space in /home/"

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 29 Apr 2012 04:34:39 -0400

hildon-application-manager (1:2.2.72-4.1) unstable; urgency=low

  * Bumped version number

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Jul 2012 23:26:56 +0300

hildon-application-manager (1:2.2.72-4) unstable; urgency=low

  * Add portrait background for in-built themes. MB#11986

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri,  1 Apr 2011 19:59:26 +0300

hildon-application-manager (1:2.2.72-3) unstable; urgency=low

  * Applied Thomas Perl's portrait mode patch.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 22 Feb 2011 00:47:27 +0200

hildon-application-manager (1:2.2.72-1) unstable; urgency=low

  * Don't touch the icon folder after a package is installed

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 05 Aug 2010 16:02:39 +0200
