=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	INSTALL_PROGRAM += -s
 endif
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -mthumb
+        CFLAGS += -mthumb -mword-relocations -pie
 endif
 ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
 	CONFIGURE_OPTIONS += --enable-maemo-launcher
@@ -63,6 +63,11 @@
 
         # Add here commands to install the package into debian/hildon-application-manager.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/hildon-application-manager
+	for i in alpha beta; do \
+	  echo $$i; \
+	  mkdir -p $(CURDIR)/debian/hildon-application-manager/usr/share/themes/$$i/backgrounds; \
+	  cp share/themes/$$i-background.png $(CURDIR)/debian/hildon-application-manager/usr/share/themes/$$i/backgrounds/applicationmanager-portrait.png; \
+	done
 	rm `find $(CURDIR)/debian/hildon-application-manager -name '*.la'`
