## hildon-application-manager 2.2.75-2

=== debian/changelog ===
hildon-application-manager (1:2.2.75-2) unstable; urgency=low

  * Fix double-free
  * Add new notifier-uri for HAM (provided by repository.maemo.org)

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 04 Feb 2017 12:15:03 +0100

hildon-application-manager (1:2.2.75-1) unstable; urgency=low

  * When doing SSU update make sure that maemo processes are really stopped
  * Override notification settings from /etc/hildon-application-manager/settings file
  * Fix notification key for provider
  * Use /proc/cpuinfo if /proc/component_version is not available

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 03 Apr 2016 20:24:26 +0200

hildon-application-manager (1:2.2.74-1) unstable; urgency=low

  * Backport old commits from hildon-application-manager mainline gitorious project:
    * make ham.launch TEXTREL-free
    * Refresh the package cache in the upgrade view
    * Theme reloading
    * Fix alignment and add icon in the install/uninstall confirm dialog
    * Add triple margin in the section view
    * Use "ai_bd_confirm_ok" in restore dialog

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 26 Dec 2015 20:30:25 +0100
