=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	INSTALL_PROGRAM += -s
 endif
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -mthumb -mword-relocations -pie
+        CFLAGS += -mthumb
 endif
 ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
 	CONFIGURE_OPTIONS += --enable-maemo-launcher
